
QGIS Application - Bug report #14761

Inverted polygon does not appear in composer legend when filtered by map

2016-05-03 12:20 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22718

Description

I have a one feature layer I styled with Inverted polygon option > Single symbol

Choose any symbol layer type. Apply.

In the composer, I get the layer as expected in the map and the legend. If I filter the legend by map content, although the feature is still

visible in the map (and the layer listed in the list of "legend items" property), no style is displayed in the legend on the map.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-08-25 12:21 AM - Bas wein

Still an issue in 3.2.2

#3 - 2018-08-25 03:20 PM - Giovanni Manghi

- Affected QGIS version changed from 2.14.2 to 3.2.2

- Description updated
